Subject: Re: Arabic Customer Support
From: Maryam BOUMRAH <[email-masked]>
To: [email-masked]
Date: Wed, 21 Oct 2020 18:24:47 +0100

Hey Neejra,
I just remembered that it was same number for French vacancy I was in
waitlist. I think I was blocked from your whatsApp as last time I expressed
about the way you handling candidates.
You can ignore my Arabic assessment because I would prefer to work with
kind and professional people only who has respect for their candidates.
Have good evening.

On Wed, 21 Oct, 2020, 1:25 PM Maryam BOUMRAH, <[email-masked]>
wrote:

> Hello Neejra,
> I submited the Arabic test. I am not able to reach you on whatsApp on
> same number.
> Kind Regards
>
> On Wed, 21 Oct, 2020, 6:45 AM neerja, <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Hi Dear,
>>
>> Your Profile has been shortlisted for Arabic Customer Support.
>> We would like to see your language by the following test link:-
>>
>> https://form.jotform.me/lsmindia/VGL-Language-screening
>>
>> Please proceed with the test.
>> You have to answer the first two questions in English and last three in
>> Arabic.
>> Let me know once you submit the test
>>
>> Please Inform us on 7042335393 (Call/ Whats app)
>>
>> Please ignore if already appeared.
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=0rhdp8nM/nMkqPKVngyeAc1gXbYP9llYNjZkPYoNRkY=&id1=7684>
>>
>>
>>
>>
>